Subject: Re: bug#40397: 28.0.50; epg decrypt does not verify signed content in smime

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Aug 2020 08:06:18 +0200

Sebastian Fieber <[email-masked]> writes:

> There are some untested and unimplemented stuff in my implementation.
> If I remember correct there is no real handling of error cases which I
> wanted to add so it is on par with the other security buttons
> implementations.

Sure, that sounds good.  Error handling is something that's lacking in
many parts of the Emacs handling of signing/encryption, unfortunately.

> So I'd like to work on this a bit more and provide a
> more fully featured patch.  But I'm pretty busy right now with real
> life, so this may take a few months as I'd need to find some time.

Sure, no hurry.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no